Subject: Ryobi Table top Jointer (was Re:Table top jointers (Delta 37-070)

From: [email-masked] (Michael Bush)
Date: Fri, 14 Feb 1997 13:39:55 -0400

I have the Ryobi table top jointer and I was wondering if anyone out
there who has one has treated the table surfaces.  If so, what did you
use? paste wax? baby powder?
Thanks in advance for any info.

Michael

-- 
"We called him Tortoise because he taught us," said the Mock Turtle angrily.  "Really you are very dull!"

Michael Bush
[email-masked]

From This, site Sat Feb 15 11:51:41 EST 1997
Article: 184207 of rec.woodworking
Path: newz.oit.unc.edu!news-relay.ncren.net!gatech!csulb.edu!hammer.uoregon.edu!hunter.premier.net!news.nl.innet.net!INnl.net!feed1.news.erols.com!news.maxwell.syr.edu!news.bc.net!nntp.portal.ca!newsfeed.direct.ca!usenet
From: Ken <[email-masked]>
Newsgroups: rec.woodworking
Subject: Re: Which dado blade
Date: Fri, 14 Feb 1997 00:43:35 -0800
Organization: Actually, I'm not very well organized!
Lines: 29
Message-ID: <[email-masked]>
References: <[email-masked]> <01bc1637$10c9bc40$79523ece@main>
Reply-To: This, site
NNTP-Posting-Host: van-as-04a10.direct.ca
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01 (Win95; I)
Xref: newz.oit.unc.edu rec.woodworking:184207

Mark Trombley wrote:
> 
> [email-masked] wrote in article <[email-masked]>...
> > I'm interested in purchasing a dado blade for my Jet contractors saw.  I
> have
> > no prior experience and was hoping for some suggestions on a good one to
> buy.
> >
> > Thx,
> > Jeff Whyland
> > Rochester, NY
> >
> >
> I believe that Jet restricts you to a 6" diameter dado because of the
> arbor design (check your manual).  This is the case on both the JTAS
> and JWCS models.  Both Forrest and Freud make excellent 6"
> fine and super fine stacked dados.  Freud also has a new adjustable
> "Super" dado available in 6" but I have read nothing about it yet.  Amana
> and Sysmatic (Spelling?) also make very high quality dados.  I would
> recommend staying away from the "wobble" type dados as they will
> not cut a flat bottom and the edges will not be as clean as a good
> stacked dado.
> 
> Mark T.
I'll concur with the selection of the "Freud"! Have been using them for
years now and I am very happy with them....think they're good value for
the $

Ken....British Columbia, Canada